<nav class="navbar navbar-expand-lg navbar-dark">
    <a class="navbar-brand" href="/">
        <div class="title-brand">
            ticket designer<sub class="beta-text">beta</sub>
        </div>
        
        
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-link" href="/about">About</a>
            <a class="nav-link" href="/explore">Explore</a>
            <a class="nav-link" href="/faq">FAQs</a>
            <% if (isLoggedIn) { %>
                <a class="nav-link" href="/account/design">Design</a>
                <a class="nav-link" href="/account">My Account</a>
                <a class="nav-link" href="/account/logout">Log Out</a>
            <% } else { %>
                <a class="nav-link" href="/account/login">Log In</a>
            <% } %>
        </div>
    </div>
</nav>